uuid: c8fce129-7bd8-4acd-9637-5e617246349c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_n_of_micro_women_o2
    - node.type.finance_gap
id: node.finance_gap.field_fg_n_of_micro_women_o2
field_name: field_fg_n_of_micro_women_o2
entity_type: node
bundle: finance_gap
label: 'Number of Micro - Women Option 2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
